Subject: Re: Updating to B20.1
From: [email-masked] (Dr. Volker Zell)

17 Dec 1998 13:33:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by SEMI 1.9.0 - "Isurugi")
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]
Cc: [email-masked]

    >> The only B19/R6.3 binary, which throws cores around it is
    >> `rxvt'.  Does anybody have a port of rxvt to B20?  This would
    >> be fine, because the `xterm' didn't communicate changes of line
    >> and/or column count correctly. So, you can't get vim to believe
    >> in more than 25 lines, if you don't do a `set lines=XX' by
    >> hand.

Try out

   o rxvt-2.4.7 - http://babayaga.math.fu-berlin.de/~rxvt/
  
It compiles Out-Of-The Box, it even has cygwin defines already in the
source code. Also the menu support works perfect.

Ciao
  Volker

-- 
___________________________________________________________________________

   "Is a dream a lie if it don't come true or is it something worse ..."

                                                 Dr. Volker Zell
      __ /  _  /  __  / ___/  /    ___/          -- Senior Dozent --
     /  /  /__/  /_  / /     /    __/            Oracle Germany
   ____/__/ _|__/ __/____/ ____/____/            Paul-Thomas-Str.58 
                                                 D-40599 D|sseldorf
   e-Mail: mailto:[email-masked]
   WWW:    http://trgsund4.de.oracle.com/
   Tel:    (+49) 211-74839-414                   
   Fax:    (+49) 211-74839-44
___________________________________________________________________________

The statements and opinions expressed here are my own and do not necessarily 
represent those of Oracle Corporation.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".